name: thinkcreative_technologies #changing it will force you to change appname in import statement inside every .dart file.
description: Admin app for Fiberchat | Chats & Calling app

version: 1.0.20+21

environment:
  sdk: ">=2.19.5 <3.0.0"

dependencies:
  connectivity_plus: 3.0.3
  intl_phone_field: 3.1.0
  flutter_switch: 0.3.2
  http_auth: 1.0.1
  cloud_firestore: 4.0.4
  page_transition: 2.0.5
  fluttertoast: 8.0.9
  firebase_messaging: 14.0.3
  eva_icons_flutter: 3.0.2
  flutter_rating_bar: 4.0.0
  cached_network_image: 3.2.1
  firebase_storage: 11.0.3
  file_picker: 5.2.2
  pinch_zoom: 1.0.0
  flutter_image_compress: 1.1.0
  path_provider: 2.0.10
  dio: 4.0.6
  url_launcher: 6.1.3
  jiffy: 4.1.0
  permission_handler: 8.3.0
  percent_indicator: 4.0.1
  # flutter_video_info: 1.2.0
  font_awesome_flutter: 9.2.0
  ntp: 2.0.0
  bubble_tab_indicator: 0.1.6
  random_string: 2.3.1
  flutter_native_timezone: 2.0.0
  intl: 0.17.0
  flag: 6.0.0
  http: 0.13.4
  provider: 6.0.1
  firebase_auth: 4.1.0
  image_picker: 0.8.5+3
  device_info_plus: 8.1.0
  universal_platform: 1.0.0+1
  flutter_linkify: 5.0.2
  dotted_border: 2.0.0+3
  flutter_cached_pdfview: 0.4.1
  share: 2.0.4
  # launch_review: 3.0.1
  shared_preferences: 2.0.15
  firebase_core: 2.1.1
  package_info: 2.0.2
  flutter:
    sdk: flutter

  # The following adds the Cupertino Icons font to your application.
  # Use with the CupertinoIcons class for iOS style icons.
  cupertino_icons: ^1.0.3
  line_awesome_flutter: ^2.0.0

dev_dependencies:
  flutter_test:
    sdk: flutter
  mockito: ^5.0.9
  flutter_driver:
    sdk: flutter
  test: ^1.16.8
  flutter_launcher_icons: ^0.9.0
flutter_icons:
  android: "ic_launcher"
  ios: true
  image_path: "assets/RESKIN_ITEMS/appicon.jpg"

flutter:
  uses-material-design: true

  assets:
    - assets/COMMON_ASSETS/
    - assets/RESKIN_ITEMS/

  fonts:
    - family: Poppins-Bold
      fonts:
        - asset: fonts/Poppins/Poppins-Bold.ttf
    - family: Poppins-SemiBold
      fonts:
        - asset: fonts/Poppins/Poppins-SemiBold.ttf
    - family: Poppins-ExtraBold
      fonts:
        - asset: fonts/Poppins/Poppins-ExtraBold.ttf
    - family: Poppins-Regular
      fonts:
        - asset: fonts/Poppins/Poppins-Regular.ttf
    - family: PPoppins-Light
      fonts:
        - asset: fonts/Poppins/Poppins-Light.ttf
